<component name="libraryTable">
  <library name="Gradle: com.firebaseui:firebase-ui:0.6.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3e0063fe9f5aba5e220643753f2852b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3e0063fe9f5aba5e220643753f2852b/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3e0063fe9f5aba5e220643753f2852b/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>